body {
	color: #000;
	background: #fff url(/web/20070614014657im_/http://www.gsmr.com/images/bg.jpg) repeat-x;
	margin: 0 0 10px;
	padding: 0;
	font: 100.01% Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
body, html {
	min-height: 100%;
	margin-bottom: 1px;
}
table, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#holdwrap {
	width: 757px;
	margin: 0 auto;
	text-align: left;
	padding: 0;
	background: #FFF url(/web/20070614014657im_/http://www.gsmr.com/images/bg_right2.jpg) repeat-y top right;
}
#holder {
	border-left: 1px #333 solid;
	background: url(/web/20070614014657im_/http://www.gsmr.com/images/bg_right1.gif) no-repeat top right;
	position: relative;
}
#top {
	margin: 0 auto;
	width: 757px;
}
#book {
	float: right;
	width: 391px;
	margin: 0 -1px 0;
}
* html #book {
	margin: 0;
}

a:link {
	TEXT-DECORATION: underline;
	color:#03F;
}
a:visited {
	TEXT-DECORATION: none;
	color:#F60;
}
a:hover, a:active, a:focus {
	TEXT-DECORATION: underline;
	color:#F60;
	}

/* div wtih flags and search box*/

#header {
	padding: 0 10px 4px 0;
	margin: 0;
	background: url(/web/20070614014657im_/http://www.gsmr.com/images/hold_back.jpg) no-repeat;
}
#header p {
	font: bold 14px "Times New Roman", Times, serif;
	margin: 55px 0 20px 23px;
}
/*#flags { -- add this back in if you add the flags... you may need to adjust the #header p selector to make room at that time (top margin of about 30px)
	margin-left: 10px;
	margin-top: 5px;
}*/
#flags {
	color: #FBAB0E;
	font-size: 1px; /*defeats an escaping margin bug created when flags div was removed */
}
#flags h1 {
	display: none;
}
#searchform {
	border: 1px solid #000;
	margin: 5px 8px 3px 25px;
	padding: 4px;
	float: right;
	white-space: nowrap;
}		

.searchtext {
	font: 11px Arial,Verdana, Helvetica, sans-serif;
	color: #900;
	font-weight: bold;
	margin: 0;
	padding: 0;
	display: inline;
}
form {
	margin: 0;
	padding: 0;
	display: inline;
}
#imageField {
	margin: 0 2px 0 0;
	padding: 0;
	display: inline;
}		
#searchfield {
	font-size: 11px;
	height: 1.2em;
	display: inline;
	margin: 2px;
	padding: 0;
}
#navbar {
	width: 140px;
	float: left;
}
#content {
	margin: 0 0 0 140px;
	/*background: url(/web/20070614014657im_/http://www.gsmr.com/images/bg_right2.jpg) no-repeat top right;*/
	padding-right: 8px;
	padding-bottom: 0;
}
#news {
	width: 161px;
	float: right;
	margin-right:5px;
	text-align: right;
}
#news a img, #navbar a img, #content img.none {
	border: none;
}

/* Header 1 text, ie "Welcome Aboard"*/
h1 {
	font: bold 23px Garamond, "A Garamond", Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px solid #890013;
	margin: 10px 175px 2px 10px;
	padding: 1px 1px 0;
	text-transform: uppercase;
}

/* Header 2 text, ie "Durango & Silverton"*/
h2 {
	font: 20px Garamond, "A Garamond", Georgia, "Times New Roman", Times, serif;
	/*white-space: nowrap;display: inline;*/
	margin: 20px 240px 2px 10px;
	padding: 1px 1px 0;
	border-bottom: 1px solid #890013;
	
}
h3 {
	font: 16px Georgia, "New Century Schoolbook", Times, serif; 
	font-weight: bold;
	white-space: nowrap;
	letter-spacing: 1px;
	margin-top: 2px;	
}

#movie {
	text-align: right;
	padding-right: 1px;
}

#content p {
	font-size: 12px;
	margin: 0 0 15px 10px;
	width: 400px;
}
#news p {
	font-size: 12px;
}
#content li {
	margin-bottom: 2px;
	margin-top:0;
	margin-left: 10px;
	font-size: 12px;
}
#content img {
	border: 1px solid #000;
}

/* main content*/
#mainbody {
	font-size:  13px;
	padding-bottom: 8px;
	margin-top: -1px; /* get's rid of mysterious gap between the main area and the header */
}


/* INNER SECTIONS MOVED HERE */

#copy {
	background: url(/web/20070614014657im_/http://www.gsmr.com/images/watermark.jpg) no-repeat right top;
	margin-right: 2px;
}

body#gallery #copy {
	background:#FFFFFF;
} 
#content #copy p {
	width: 550px;
	margin-left: 20px;
}
#content #copy p.first {
	width: 375px;
}
#copy h1, #copy h2, #copy h3 {
	margin-left: 20px;
}
#copy p.smallInfo {
	font-size: 10px;
	color: #003F26;
	line-height:normal;
}

.blackbold {
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	margin: 5px;
}
/*menu starts here*/
#mainmenu {
font: bold 10px Verdana, Arial, Helvetica, sans-serif;
color: #003F26;
padding-top: 2px;
margin: 10px auto;
text-align: center;
}
#mainmenu a {
color: #003F26;
padding-left: 6px;
padding-right: 6px;
text-decoration: none;
}
#mainmenu a:visited {
	color: #003F26;
	text-decoration: none;
}
#mainmenu a:hover {
	color: #FF6600;
	text-decoration: none;
}
/* Sticky Nav rules */
#mainmenu a#current:link,
#mainmenu a#current:visited,
#mainmenu a#current:hover,
#mainmenu a#current:active,
#mainmenu a#current:focus {
	text-decoration: none;
	color:#8E0028;
}

/*sidebar menu starts here*/
#sidebar {
	border: 1px solid  #003F26;
	margin: 0 10px;
	padding-bottom: 5px;
	text-align: left;
	font-size: 10px;
	width: 129px; /* I had to add this width for IE5/Mac to force it to respect the width of the image inside */
	float: left;
}
#sidebar img {
	display:block;
	margin-bottom: 10px;
	border-bottom: 4px solid #000;
}
#sidebar div {
	margin-top: 4px;
	margin-left: 5px;
	margin-bottom: 2px;
	font-weight: bold;
}
#sidebar div.divide {
	border-top: 1px #600 solid;
	margin-top: 20px;
	margin-right: 5px;
	padding-top: 3px;
}

/*The Link style for top-level menuitems*/
#sidebar div a {
	color: #003F26;
	padding: 0;
	background-repeat: no-repeat;
	background-image:   url(/web/20070614014657im_/http://www.gsmr.com/images/bullet.gif);
	background-position: 0 0;
	text-decoration: none;
	padding-left: 10px;
	display: block;
}
#sidebar div a:visited {
	color: #003F26;
	text-decoration: none;
}
#sidebar div a:hover {
	color: #FF6600;
	background-repeat: no-repeat;
	background-image:   url(/web/20070614014657im_/http://www.gsmr.com/images/bullet2.gif);
	background-position: 0 0;
	text-decoration: none;
}

/* END INNER SECTIONS */

.border {
	border-left: 1px solid #000;
}
#bottomlinks {
	border-top: 1px solid #031E0A;
	margin: 5px 25px;
	text-align: center;
	color: #666;
}
#bottomlinks a:link, #bottomlinks a:visited {
	color: #999;
	font-size: 10px;
	text-decoration: none;
}
#bottomlinks a:hover, #bottomlinks a:active, #bottomlinks a:focus {
	color: #6D001E;
	text-decoration: underline;
}
#footer {
	width: 757px;
	margin: 0 auto 10px;
	font: 10px Arial,Verdana, Helvetica, sans-serif;
	color: #003F26;
}
/* hide from IE Mac:: Fixes an IE PC white space bug \*/
* html #footer {
	margin-top: -3px;
}
/* show IE again */
#footer p {
	margin-top: 0;
	float: left;
}
#footer a {
	color: #003F26;
}
#banner1 {
	padding-top: 30px;
	vertical-align: bottom;
	margin: 5px;
}

#banner2 {
	vertical-align: bottom;
	margin-top: 8px;
	margin-right: 10px;
}

#banner3 {
	vertical-align: bottom;
	margin-right: 10px;
}


#bottombanner {
	margin: 5px;
	font-size: 9px;
}
.brclear { 
     clear:both; 
     height:0; 
     margin:0;
     font-size: 1px;
     line-height: 0px;
}
.fltrt {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}
.fltlft {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}


/*menu starts here*/

#p7TMnav  {

	font-size: 11px;
	margin-left: 10px
}

#p7TMnav div {

	margin-top: 10px;
	font-size: 11px;
}

/*second level menuitem divs on - Cascades to lower levels*/
/*Sets left margin to 16px establishing a cascading indent*/
#p7TMnav div div {

	margin: 0 0 0 5px;
}

/*The Link style for top-level menuitems*/
#p7TMnav div a {
	color: #003F26;
	padding: 0;
	font-weight: bold;
	background-repeat: no-repeat;
	background-image:   url(/web/20070614014657im_/http://www.gsmr.com/images/bullet.gif);
	background-position: 0 0;
	text-decoration: none;
	display: block;

}
#p7TMnav div a:visited {
	color: #003F26;
	text-decoration: none;

}
#p7TMnav div a:hover {
	color: #6D001E;
	background-repeat: no-repeat;
	background-image:   url(/web/20070614014657im_/http://www.gsmr.com/images/bullet2.gif);
	background-position: 0 0;
	text-decoration: none;


}

/*The Link style for second-level menuitems*/
#p7TMnav div div a {
	/*/*/line-height: 1.2; /* */
	background-image: none;
	font-weight: normal;
	color: #003F26;
	text-decoration: none;


}
#p7TMnav div div a:visited {
	background-image: none;
	font-weight: normal;
	color: #003F26;
	text-decoration: none;
	
}
#p7TMnav div div a:hover {
	background-image: none;
	font-weight: normal;
	color: #6D001E;
	text-decoration: underline;

}

/*rules programatically assigned to parent links when image-based plus and minus option is selected*/
/*do not remove*/
.p7plusmark {
	background-repeat: no-repeat;
	background-image:   url(/web/20070614014657im_/http://www.gsmr.com/images/bullet.gif);
	background-position: 0 0;
	padding: 0 0 0 10px !important;
}
.p7minusmark {
	background-repeat: no-repeat;
	background-image:   url(/web/20070614014657im_/http://www.gsmr.com/images/bullet2.gif);
	background-position: 0 0;
	padding: 0 0 0 10px !important;
}
/*rule programatically assigned to child links when image-based plus and minus option is selected*/
.p7defmark {
	background-image:  none;
	padding: 0 0 0 10px !important;
}

/*rules programatically assigned to page link correesponding to current page (You are Here)*/
.p7currentmark {
	font-weight: bold;
	text-transform: uppercase;
	color: #8E0028 !important;
}
.systranslink {
	font-size: 10px;
}
.drivingtimeshead {
font-weight:bold; background:#3A3A3A; color:#FFFFFF; text-align:center; border:1px solid #000000;
}
.drivingtimes1 {
background: #ffffff; text-align:left; color: #000000;
}
.drivingtimes2 {
background: #E7E7E7; text-align:left; color: #000000;
}
#news img {margin:0 0 20px; border:none; }
#news a img {border:none; }
/*
     FILE ARCHIVED ON 01:46:57 Jun 14, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:35:38 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.528
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.008
  esindex: 0.009
  cdx.remote: 4.922
  LoadShardBlock: 72.659 (3)
  PetaboxLoader3.datanode: 95.062 (4)
  load_resource: 138.84
  PetaboxLoader3.resolve: 86.049
*/